/* ======== SQLGridSelectedView V5 Custom Styles ======== */

/* changes */
/* V5.4 added .SGSV5_ExportLink and .SGSV5_T_ExportLink */
/* V5.4 added .SGSV5_T_LowerDetail - was missing */
/* V5.5 added .SGSV5_ImportControl and .SGSV5_T_ImportControl - same as .NormalTextBox

.SGSV5_pnlDisplay { 
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal; 
}

.SGSV5_Grid { 
    border-width: 2px;
    border-style: Solid;
    border-collapse: collapse;
    margin: 2px;
    width: 99%
}	
/* 
.SGSV5_Grid td { border: solid 3px green; padding: 3px; }
.SGSV5_Grid th { border: solid 3px green; padding: 3px; }
*/
 
.SGSV5_GridItem {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    border-color: green;
    font-weight: normal;
}
.SGSV5_GridAlternateItem {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal; 
    background-color:/*#E8E8E8*/#d7ddfe
}

.SGSV5_GridItemBig {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 20px;
    border-color: green;
    font-weight: normal;
}

.SGSV5_GridHeader {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 10px;
    font-weight: bold;/*normal;*/
    /*background-color: #0a3c91;*/
    background-color: /*#b9c5fe;*/#c4c370;/*added by Amara*/
    text-align:left;/*added by Amara*/
    color: #ffffff;
    
}

.SGSV5_GridHeaderAma{
    background-color: #b9c5fe;/*added by Amara*/
    text-align:left;/*added by Amara*/
    color: #ffffff;
}

TH.SGSV5_GridHeader  {
    vertical-align: baseline;
    font-family: Tahoma, Arial, Helvetica;
    font-weight: normal;
    color: white;
}
.SGSV5_GridFooter {background-color: #e7eef8; }

.SGSV5_GridColumn {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal
}
.SGSV5_GridPager {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    background-color: /*#E8E8E8;*/#b9c5fe
}

.SGSV5_Header {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}
.SGSV5_Footer {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
	/*background-color: #e7eef8;*/
}
.SGSV5_Prompt {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}
.SGSV5_InputControl {
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}
.SGSV5_InputControl_Inverted {
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    color: white;
    background-color: Navy;
}
.SGSV5_LowerDetail {
    margin: 2px;
    text-align: center;
    width: 99%
}
.SGSV5_ExportLink {
    margin: 2px;
    text-align: center;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    width: 99%
}
.SGSV5_SelectionTable {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    
}
.SGSV5_Button {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* additional styles */

.SGSV5_Normal {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
.SGSV5_NormalBold {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold
}
.SGSV5_SQLTextbox {
    font-family: Lucida Console, Arial, Helvetica;
    font-size: 12px;
}


/* ====== SQLGridSelectedView Template Custom Styles ========== */
.SGSV5_T_Grid { 
    background-color: White;
    border-color:  Gray;
    border-width: 1px;
    border-style: Solid;
    border-collapse: collapse;
    margin: 2px
}	
.SGSV5_T_GridItem {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
.SGSV5_T_GridAlternateItem {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal; 
    background-color:#E8E8E8
}
.SGSV5_T_GridHeader {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
}
.SGSV5_T_GridFooter {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}
.SGSV5_T_GridColumn {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
.SGSV5_T_GridPages {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}
.SGSV5_T_Header {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}
.SGSV5_T_Footer {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}
.SGSV5_T_Prompt {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}
.SGSV5_T_InputControl {
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}
.SGSV5_T_LowerDetail {
    margin: 2px;
    text-align: center;
    width: 99%
}
.SGSV5_T_ExportLink {
    margin: 2px;
    text-align: center;
    font-weight: bold;
    width: 99%
}
.SGSV5_T_SelectionTable {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}
.SGSV5_T_Button {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}
/* additional styles */

.SGSV5_T_Normal {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
.SGSV5_T_NormalBold {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

.NormalBoldRed {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    background-color:red;
}